Linux5.3将停止维护:用户被劝告升级到Linux内核5.4

Linux内核5.3.18是该系列的最后一个版本。
Linux 5.3内核系列已走到了尽头,它将不再收到修复重大安全问题或错误的维护更新版。
著名的Linux内核开发人员Greg Kroah-Hartman近日宣布发布Linux 5.3内核系列的第18个维护更新版(版本5.3.18),该更新版总共更改了59个文件,共有369处插入和329处删除。然而这位开发人员还特别指出这一点:这将是Linux内核5.3系列的最后一个更新版,现在Linux内核5.3寿终正寝。
Greg Kroah-Hartman在邮件列表公告中称:“我宣布发布5.3.18内核。注意,这是最后一个5.3.y内核版本。现在它走到了尽头。请赶紧升级至5.4.y。5.3内核系列的所有用户必须升级。可以在https://git.kernel.org/?p=linux/kernel/git/stable/linux-stable.git;a=summary找到更新后的5.3.y git树。”
用户被劝告升级到Linux内核5.4
 
无论你是Linux用户还是Linux OS供应商,都强烈建议你考虑将操作系统升级到Linux 5.4内核系列的最新版本。如果目前做不到这点,至少应升级到Linux内核5.3.18。可以从kernel.org下载这两个版本,但是需要手动编译和安装它们。
因此,我们建议从Linux内核5.3升级之前,等待Linux 5.4内核软件包进入到你青睐的GNU/Linux发行版的稳定软件存储库。Linux内核5.4带来了许多出色的新功能,其中包括支持微软的exFAT文件系统这项期待已久的功能以及人们期盼已久的“锁定”安全功能。

人已赞赏
大事件

进入人人带货时代 淘小铺正式免费开放注册

2019-12-30 18:03:00

大事件

Python 2.7停止维护:2020年将不再更新

2020-1-1 23:45:31

0 条回复 A文章作者 M管理员
    暂无讨论,说说你的看法吧
个人中心
购物车
优惠劵
今日签到
有新私信 私信列表
有新消息 消息中心
搜索